body
{
    background-color: rgb(11,11,11);
    font-family: monospace;
    color: lime;
    font-size: 14px;
    letter-spacing: 2px;
}

div
{
    align-items: center;
    background-color: rgb(10,24,24);
    padding: 10px;
    margin: auto;
    width: 325px;
    height: 350px;
    border: solid 5px;
    border-color: rgb(21,33,33);
}

button
{
    font-family: monospace;
    color: lime;
    font-size: 12px;
    letter-spacing: 2px;
    align-items: center;
    background-color: rgb(10,24,24);
    padding: 2px;
    width: 82px;
    height: 50px;
    border: solid 5px;
    border-color: rgb(21,33,33);
}

hr
{
    border: 1px solid rgb(21,33,33);
}

.itemhid
{
    display: none;
}

.itemshow
{
    display: inline;
}

.itemshow1
{
    display: inline;
    margin-left: 52px;
    margin-top: 5px;
}

.itemshow1:hover
{
    background-color: rgb(10,20,20);
}

.itemshow:hover
{
    background-color: rgb(10,20,20);
}

.checq
{
    margin-left: 9px;
    margin-top: 5px;
}

.checq:hover
{
    background-color: rgb(10,20,20);
}

.atk:hover
{
    background-color: rgb(10,20,20);
}

.exe:hover
{
    background-color: rgb(10,20,20);
}

.run:hover
{
    background-color: rgb(10,20,20);
}

.restart
{
    margin-left: 37.5%;
    margin-top: 5px;
}

.restart:hover
{
    background-color: rgb(10,20,20);
}

.hidden 
{
    display: none;
}

.show 
{
   display: inline;
}